@keyframes spinner {
    to {
        transform: rotate(360deg);
    }
}
@keyframes linear_loader {
    0% {
        right: 100%;
        width: 40%;
    }
    30% {
        right: 0;
        width: 60%;
    }
    50%,
    80%,
    to {
        right: 0;
        width: 0;
    }
}
@font-face {
    font-family: KantarBrown Regular;
    src: url(fonts/kantar-brown/KantarBrownCyr-Regular.otf) format("opentype");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: KantarBrown Bold;
    src: url(fonts/kantar-brown/KantarBrownCyr-Bold.otf) format("opentype");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: KantarBrown Light;
    src: url(fonts/kantar-brown/KantarBrownCyr-Light.otf) format("opentype");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: KantarBrown Italic;
    src: url(fonts/kantar-brown/KantarBrownCyr-Italic.otf) format("opentype");
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: KantarBrown Thin;
    src: url(fonts/kantar-brown/KantarBrownCyr-Thin.otf) format("opentype");
    font-style: normal;
    font-display: swap;
}
body,
html {
    margin: 0;
    height: 100%;
    background: #f7f7f7;
    font-size: 1rem;
    color: #111;
    font-family: "KantarBrown Regular", arial, helvetica, sans-serif;
}
a:focus,
a:hover {
    color: #111;
    text-decoration: underline;
}
b {
    font-weight: 400;
    font-family: "KantarBrown Bold", sans-serif !important;
}
.button,
[type="reset"],
[type="submit"],
a.button html [type="button"],
button {
    position: relative;
    padding: 12px 25px;
    min-height: 45px;
    margin: 3px 0;
    border: 0;
    font-family: "KantarBrown Regular", sans-serif;
    cursor: pointer;
    align-content: space-around;
    word-break: keep-all;
    flex-direction: row;
    align-items: center;
    font-size: 1em;
    transition: 0.2s all;
    -webkit-appearance: none;
}
.button:disabled,
.button:focus:disabled {
    background-color: #eee !important;
    color: #999898;
    transition: none;
}
.button.btn-block {
    display: block;
    width: 100%;
}
.button.btn-mid {
    min-width: 250px;
}
.btn--primary,
a.btn--primary {
    min-width: 240px;
}
.btn--primary,
a.btn--primary,
button:focus {
    color: #fff;
    background-color: #000;
    outline: 0;
    text-decoration: none;
    transition:
        background 0.25s ease-in-out,
        opacity 0.25s ease-in-out;
}
.btn--primary:hover,
a.btn--primary:hover {
    background-color: #444;
    color: #fff;
    text-decoration: none;
}
.btn--primary:visited,
a.btn--primary:visited {
    background-color: #000;
    color: #fff;
    text-decoration: none;
}
.button.btn-kantar {
    background-color: #d7aa47;
    color: #333;
    font-size: 16px;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-family: "KantarBrown Regular", sans-serif;
    border-width: 0;
    border-style: initial;
    border-color: initial;
    border-image: initial;
    padding: 1px 25px;
    border-radius: 4px;
}
.button.kantar-waves:hover {
    background: radial-gradient(circle, transparent 1%, #d7aa47 1%) center center/15000% #d7aa47;
    text-decoration: none;
}
.button.kantar-waves {
    width: 100%;
    max-width: 350px;
    min-height: 50px;
    transition: background 0.8s ease 0s;
    background: #d7aa47;
    border-radius: 3px;
    display: flex;
    text-align: center;
    justify-items: center;
    justify-content: center;
    color: #333;
    margin: 0 auto;
}
.button.btn-kantar.btn-sm {
    padding: 7px 15px;
}
.btn-help {
    color: #222;
}
.btn-help,
.btn-help:focus {
    text-align: center;
    font-family: "KantarBrown Light", sans-serif;
    padding: 9px 15px;
    background: #eee;
    border-width: 0;
    font-size: 12px;
    text-transform: uppercase;
    transition: 0.3s all;
    border-radius: 3px;
}
.btn-help:focus,
.btn-help:hover {
    text-decoration: none;
    color: #555;
    opacity: 0.7;
}
.btn-help.btn-block {
    max-width: 350px;
    display: block;
    margin: 5px auto;
}
.restore-password {
    color: #999;
    text-transform: uppercase;
    display: block;
    font-family: "KantarBrown Light", sans-serif;
    font-size: 12px;
    text-align: center;
    padding: 10px 0 0;
}
.preloader {
    position: relative;
    overflow: hidden;
}
.bar,
.preloader.active::after {
    content: "";
    position: absolute;
    height: 100%;
}
.preloader.active::after {
    top: 0;
    left: 0;
    background: rgba(255, 255, 255, 0.9);
    width: 100%;
    z-index: 100;
    transition: 0.4s;
}
.preloader .bar-container {
    position: relative;
    height: 5px;
    width: 100%;
    z-index: 101;
    background-color: #fafafa;
    opacity: 0;
    transition: 0.4s;
    margin-bottom: 10px;
}
.preloader.active .bar-container {
    opacity: 1;
}
.bar {
    display: inline;
    width: 0;
    right: 0;
}
.bar:nth-child(1) {
    background-color: #444;
    animation: linear_loader 1600ms linear 1s infinite;
}
.bar:nth-child(2),
.bar:nth-child(3) {
    background-color: #333;
    animation: linear_loader 3s linear 2s infinite;
}
.bar:nth-child(3) {
    animation: linear_loader 3s linear 3s infinite;
}
.spinner,
.spinner:before {
    width: 24px;
    height: 27px;
    position: absolute;
}
.spinner:before {
    content: "";
    box-sizing: border-box;
    top: 50%;
    left: 50%;
    width: 25px;
    height: 25px;
    margin-top: -12px;
    margin-left: -12px;
    border-radius: 50%;
    border: 2px solid #6c6c6c;
    border-top-color: #eee;
    animation: spinner 250ms linear infinite;
}
.row {
    margin-right: 0;
    margin-left: 0;
}
.col-lg-1,
.col-lg-10,
.col-lg-11,
.col-lg-12,
.col-lg-2,
.col-lg-3,
.col-lg-4,
.col-lg-5,
.col-lg-6,
.col-lg-7,
.col-lg-8,
.col-lg-9,
.col-md-1,
.col-md-10,
.col-md-11,
.col-md-12,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-sm-1,
.col-sm-10,
.col-sm-11,
.col-sm-12,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9,
.col-xs-1,
.col-xs-10,
.col-xs-11,
.col-xs-12,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9 {
    padding-right: 0;
    padding-left: 0;
}
.svg-icon {
    width: 3em;
    height: 3em;
}
.icon-chat {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M34 28.161c0 1.422 0.813 2.653 2 3.256v0.498c-0.332 0.045-0.671 0.070-1.016 0.070-2.125 0-4.042-0.892-5.398-2.321-0.819 0.218-1.688 0.336-2.587 0.336-4.971 0-9-3.582-9-8s4.029-8 9-8c4.971 0 9 3.582 9 8 0 1.73-0.618 3.331-1.667 4.64-0.213 0.463-0.333 0.979-0.333 1.522zM7.209 6.912c-2.069 1.681-3.209 3.843-3.209 6.088 0 1.259 0.35 2.481 1.039 3.63 0.711 1.185 1.781 2.268 3.093 3.133 0.949 0.625 1.587 1.623 1.755 2.747 0.056 0.375 0.091 0.753 0.105 1.129 0.233-0.194 0.461-0.401 0.684-0.624 0.755-0.755 1.774-1.172 2.828-1.172 0.168 0 0.336 0.011 0.505 0.032 0.655 0.083 1.323 0.125 1.987 0.126v4c-0.848-0-1.68-0.054-2.492-0.158-3.437 3.437-7.539 4.053-11.505 4.144v-0.841c2.142-1.049 4-2.961 4-5.145 0-0.305-0.024-0.604-0.068-0.897-3.619-2.383-5.932-6.024-5.932-10.103 0-7.18 7.163-13 16-13 8.702 0 15.781 5.644 15.995 12.672-1.284-0.572-2.683-0.919-4.133-1.018-0.36-1.752-1.419-3.401-3.070-4.742-1.104-0.897-2.404-1.606-3.863-2.108-1.553-0.534-3.211-0.804-4.928-0.804s-3.375 0.271-4.928 0.804c-1.46 0.502-2.76 1.211-3.863 2.108z'%3E%3C/path%3E%3C/svg%3E");
}
::-webkit-scrollbar {
    width: 10px;
}
::-webkit-scrollbar-track {
    background: #fafafa;
}
::-webkit-scrollbar-thumb,
::-webkit-scrollbar-thumb:hover {
    background: #444;
}
.form-group {
    margin-bottom: 9px;
    text-align: left;
}
label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-family: "KantarBrown Light", sans-serif;
    text-transform: uppercase;
    color: #8a8282 !important;
    font-size: 12px !important;
    font-weight: 200;
}
.form-control {
    width: 100%;
    padding: 8px 11px;
    line-height: 1.5;
    border: 0;
    color: #111;
    background-color: #fff;
    background-image: none;
    font-family: "KantarBrown Regular", sans-serif;
    box-shadow: none;
    border-bottom: 2px solid #eee;
    font-size: 18px !important;
    height: 50px !important;
    border-radius: 5px !important;
    box-sizing: border-box !important;
}
.form-control:focus,
.form-control:hover {
    outline: 0;
    box-shadow: none;
    border-color: #333;
}
.has-error .form-control,
.has-success .form-control {
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}
.has-error .form-control {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}
.has-error .help-block,
.help-block.error {
    color: #ff1c43;
    text-align: center;
}
.has-error .form-control {
    border-color: #e72d2a !important;
}
.has-success .form-control {
    border-color: #1fab23 !important;
}
.help-block {
    position: relative;
    font-family: "KantarBrown Regular", sans-serif;
    font-size: 0.9em;
    min-height: 10px;
    height: auto;
    max-height: 30px;
    line-height: 14px;
    transition: all 300ms ease 0s;
}
.form-control.form-xs,
.form-xs .select2-container span .select2-selection {
    border: 0;
    padding: 6px 11px !important;
    font-size: 15px !important;
    height: 38px !important;
    margin: 0 !important;
}
textarea.form-control.form-xs {
    min-height: 60px;
}
.form-xs .select2-container span .select2-selection .select2-selection__arrow {
    height: 38px;
}
.bg-gray .select2-container span .select2-selection,
.form-control.bg-gray {
    background-color: #fafafa !important;
    color: #111;
    padding-left: 0;
    border-bottom: 1px solid #333 !important;
}
.form-xs .select2-container span .select2-selection .select2-selection__rendered {
    color: #111;
    padding-left: 0;
}
.has-error .form-control.bg-gray {
    border-color: red !important;
}
#google-captcha {
    display: flex;
    justify-content: center;
}
.content {
    width: 100%;
    background: #f7f7f7;
}
.content .register-intro {
    width: 100%;
    background: url(/static/images/inspiration-bg.jpg) center 85% / cover no-repeat;
    height: 350px;
}
.content .register-intro::before {
    opacity: 0.6;
    z-index: -1;
    background: 0 center;
}
.form-content {
    background: #f7f7f7;
    padding: 0 0 20px;
    min-height: 500px;
}
.col-centered,
.col-sm-7.col-centered {
    float: none;
    z-index: 101;
    margin: 0 auto;
}
.block-title,
.content .register-intro .row div > .title,
.stages > li > div {
    color: #111;
    font-family: "KantarBrown Bold", sans-serif;
}
.block-title {
    font-size: 33px;
    text-transform: uppercase;
    text-align: center;
}
.block-title > small,
.content .register-intro .row div > .title > small {
    color: #222;
    display: block;
    font-size: 23px;
    font-family: "KantarBrown Thin", sans-serif;
    padding: 12px 0 15px;
}
.form {
    max-width: 350px;
}
.col-sm-7.col-centered {
    z-index: 9999;
}
.content .register-intro .row div > .title {
    color: #fff;
    text-transform: uppercase;
    line-height: 50px;
    margin: 70px auto;
    font-size: 55px;
    max-width: 750px;
}
.content .register-intro .row div > .title > small {
    color: #fff;
    font-size: 28px;
    padding: 25px 0;
    line-height: 30px;
}
.stages {
    margin: 15px auto;
    max-width: 650px;
    padding: 0;
}
.stages > li {
    display: inline-table;
    width: 32%;
    text-align: center;
    position: relative;
    vertical-align: top;
}
.stages > li > div {
    border-radius: 50%;
    background: #eee;
    width: 50px;
    height: 50px;
    padding: 12px 13px;
    font-size: 20px;
    margin: 0 auto;
    z-index: 2;
    position: relative;
}
.stages > li:before {
    content: "";
    position: absolute;
    left: 0;
    width: 100%;
    background: #eee;
    z-index: 1;
    top: 24px;
    height: 4px;
}
.stages > li:first-child > div {
    margin: 0;
}
.stages > li:last-child div {
    margin: 0;
    float: right;
}
.stages > li:nth-child(1) div,
.stages > li:nth-child(1)::before {
    background: #f7c85e;
}
.login-link a,
.stages > li > span {
    font-family: "KantarBrown Light", arial, helvetica, sans-serif;
}
.stages > li > span {
    display: block;
    padding: 14px 0;
    color: #5c5c5c;
    font-size: 15px;
    clear: both;
}
.register-form {
    max-width: 750px;
    margin: 0 auto;
    float: none !important;
}
.register-form .form-group {
    padding: 0 12px;
    margin-bottom: 0;
}
.submit-form {
    margin: 0 0 7px;
    text-align: center;
}
.agreement {
    display: block;
    clear: both;
}
.agreement .form-group,
.login-link {
    text-align: center;
}
.agreement > div > label > a {
    color: #222;
    font-family: "KantarBrown Regular", sans-serif;
}
.agreement > div > label {
    display: block;
    padding: 4px 10px;
    font-size: 12px;
    line-height: 20px;
    color: #999;
    text-transform: uppercase;
    font-family: "KantarBrown Light", sans-serif;
}
.login-link {
    display: block;
}
.login-link a {
    color: #8c8585;
    font-size: 14px;
    text-transform: uppercase;
}
._gender_selector {
    padding: 0 10px;
}
._gender_selector > input {
    display: none;
}
._gender_selector input:checked ~ span:before {
    color: #f7c660;
}
._gender_selector:nth-child(1) > span:before,
._gender_selector:nth-child(2) > span:before {
    content: "\f183";
    font-family: FontAwesome;
    font-size: 30px;
    padding-right: 5px;
    cursor: pointer;
}
._gender_selector:nth-child(2) > span:before {
    content: "\f182";
    font-size: 29px;
}
.register-notify {
    padding: 0;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
    font-size: 17px;
    font-family: "KantarBrown Light", sans-serif;
}
.register-notify b {
    display: block;
    font-size: 18px;
    padding: 0 0 10px;
}
.register-notify span {
    font-family: "KantarBrown Regular", sans-serif;
    color: #000;
}
#cookieSnippet .row div span,
.payment-result h2,
footer {
    font-family: "KantarBrown Light", sans-serif;
    font-size: 14px;
}
footer {
    color: #aeaeae;
    line-height: 15px;
    margin-top: 10px;
    padding: 28px 15px;
    background: #444;
}
.footer .container {
    margin: 0 auto;
    line-height: 17px;
}
.agreement-warning a {
    color: #111;
    font-family:
        KantarBrown Bold,
        sans-serif;
    text-decoration: underline;
}
.agreement-warning a:hover {
    transition: 0.3s all;
    text-decoration: none;
}
.pull-right {
    float: right !important;
}
.agreement-warning,
.alert-danger {
    font-family: "KantarBrown Light", sans-serif;
    font-size: 16px;
}
.agreement-warning {
    background: #fbf2cf;
    display: block;
    color: #524a2a;
    padding: 14px 20px;
    border-radius: 3px;
    text-align: center;
    max-width: 400px;
    margin: 20px auto;
}
.alert-danger {
    color: #d54441;
    background-color: #f2dede;
    border-color: #ebccd1;
}
.section-register {
    min-height: 600px;
    padding: 14px 0;
}
.text-red {
    color: red;
}
.text-green {
    color: #0f9d58;
}
.payment-result {
    width: 90%;
    max-width: 640px;
    margin: 100px auto;
    padding: 40px;
    float: none;
    display: flow-root;
}
.payment-result div .logo {
    height: 60px;
    border-bottom: 2px solid #555;
    padding-bottom: 18px;
}
.payment-result .status-icon i {
    padding-left: 30px;
    font-size: 55px;
    color: #7bdc71;
    animation: FadeIn 500ms linear;
    animation-fill-mode: both;
    animation-delay: 300ms;
    position: relative;
    top: 7px;
}
.payment-result h2 {
    text-transform: uppercase;
    line-height: 30px;
    font-size: 20px;
    color: #333;
}
.payment-result h2 small {
    font-size: 14px;
    line-height: 20px;
    display: block;
}
.payment-screen {
    display: block;
    height: 100%;
}
.btn-outline-kantar,
.btn-outline-kantar:hover {
    color: #d3961b;
    border-color: #d3961b;
    text-decoration: none;
    transition: 0.3s all;
}
.payment-screen .btn-back,
.payment-screen .btn-help-outline {
    background: 0 0;
    border: 2px solid #222;
    padding: 7px 15px;
    color: #222;
    font-size: 12px;
    display: inline-block;
    text-transform: uppercase;
    font-family: "KantarBrown Regular", sans-serif;
    max-width: 240px;
    margin: 25px 0 0;
}
.payment-screen .btn-back {
    padding: 7px 25px;
    margin: 20px 0 0 10px;
}
.payment-result .button {
    margin: 0;
}
#cookieSnippet {
    position: fixed;
    top: 0;
    background: #fff;
    z-index: 9999;
    padding: 10px 17px;
    opacity: 0.98;
    width: 100%;
    box-shadow: 1px 1px 19px #555;
}
#cookieSnippet .row {
    max-width: 1000px;
    margin: 0 auto;
}
#cookieSnippet .row div {
    margin: 10px 0;
}
#cookieSnippet .row div h3 {
    font-size: 15px;
    margin: 8px 0;
    font-family: "KantarBrown Bold", sans-serif;
    text-transform: uppercase;
}
#cookieSnippet .row div span {
    line-height: 17px;
    color: #676767;
    display: block;
}
.btn-agree-cookie {
    border: 1px solid #444;
    color: #444;
    border-radius: 0;
    padding: 4px 18px;
    font-size: 12px;
    position: relative;
    top: 50px;
    text-transform: uppercase;
}
.btn-decline-cookie {
    font-size: 20px;
    color: #333;
    right: 50px;
    position: absolute;
}
.btn-decline-cookie:focus,
.btn-decline-cookie:hover {
    transition: 0.5s;
    color: #d65555;
}
.btn-agree-cookie:focus,
.btn-agree-cookie:hover {
    transition: 0.3s;
    border-color: #d7aa47;
    color: #d7aa47;
}

.wrap.login-screen {
    height: calc(100% - 83px);
}

@media screen and (max-width: 640px) {
    .content .login-intro {
        display: none;
    }
    .form-control.small {
        font-size: 16px !important;
    }
    .btn-agree-cookie {
        top: 4px;
    }
    .btn-decline-cookie {
        font-size: 25px;
        right: 20px;
        top: 0;
    }
    .btn-kantar {
        font-size: 90% !important;
        margin: 0;
    }
    .kantar-waves {
        padding: 12px 8px;
    }
    .btn-outline-kantar,
    .btn-outline-kantar:hover {
        margin-right: 10px;
    }
    .btn-help-outline {
        padding: 7px 11px;
        font-size: 11px;
        margin: 25px 0 20px;
    }
    .wrap.login-screen {
        width: 100%;
        display: flex;
        flex-direction: column;
        padding: 25px 12px;
        background: #f7f7f7 !important;
    }
    .block-title {
        color: #333;
        font-size: 25px;
        border-bottom: 1px solid #333;
        margin: 0 15px 15px;
    }
    .block-title > small {
        color: #888;
        font-size: 14px;
        font-family: "KantarBrown Light", sans-serif;
    }
    label.control-label {
        color: #111;
    }
    .button {
        width: 100%;
    }
    .content .register-intro {
        height: 150px;
        display: none;
    }
    .stages {
        margin: 0 auto;
    }
    .payment-result {
        margin: 0;
        padding: 0 20px;
    }
    .payment-result .col-xs-6 {
        width: 100%;
    }
    .payment-result .logo {
        height: auto;
        width: 70%;
    }
    .payment-result div .logo {
        width: 50%;
        height: auto;
    }
}
